首页 新闻 搜索 专区 学院
3
回答数

回答被采纳 20 asp.net连接Oracle8.1服务端数据库报错的问题??

我在本地安装Oracle8.1的客户端连接报错:System.Data.OracleClient 需要Oracle 客户端软件 8.1.7 或更高版本,然后又安装了Oracle9客户端还是报一样的错。